<?xml version="1.0" encoding="utf-8"?>
<styles>
	<rubric xpos="18" ypos="20" width="800">
		<image>data/templates/assets/rubric.swf</image>
	</rubric>
	<images>
		<!--<image item="background">data/templates/assets/background.swf</image>-->
	</images>
	<buttons>
		
		<button item="start" visible="true" xpos="0" ypos="0">
			<image>data/templates/assets/button_start.swf</image>
		</button>
		<button item="reset" visible="false" xpos="332" ypos="200">
			<image>data/templates/assets/button_try_again.swf</image>
		</button>
		<!--button item="nothanks" visible="true" xpos="432" ypos="448">
			<image>data/templates/assets/button_no_thanks.swf</image>
			<linkout>http://www.grovestreetmedia.com</linkout>
		</button-->
	</buttons>
	<sounds>
		<sound item="correct">
			<link>data/templates/assets/correct.mp3</link>
		</sound>
		<sound item="wrong">
			<link>data/templates/assets/wrong.mp3</link>
		</sound>
	</sounds>
	<assets>
		<!-- shufflemodes: random, seperatedhorizontal, seperatedvertical -->
		<!--panespacing  = padding between the two groups groups - ignored if shufflemode is random-->
		<asset item="cards" 	xorig="103" xstep="150" 
							yorig="56" ystep="95" 
							imageoffsetX="-1" imageoffsetY="0"
							columns="4" 
							shufflemode="seperatedhorizontal" 	
							initialreveal="4" 
							cardscale="125" 
							turnovertime="1.6" 
							panespaceing="0" 
							fadealpha="80"
							> 
			<image>data/templates/assets/card.swf</image>
			<audio>data/templates/assets/dealcard.mp3</audio>
		</asset>
		<asset item="textbox">
			<image>data/templates/assets/textbox_phrase.swf</image>		
		</asset>
		<asset item="timer" xpos="103" ypos="438" time="240"><!--times allowed in seconds-->
			<image>data/templates/assets/timer.swf</image>
			<audio name="tick" delay="1000">data/templates/assets/tick.mp3</audio>
			<audio name="time_out">data/templates/assets/time_out.mp3</audio>
		</asset>
		<asset item="feedback" xpos="0" ypos="0">
			<image>data/templates/assets/pelmanism_feedback.swf</image>
		</asset>
		<asset item="loadinganim">
			<image>data/templates/assets/loadinganim.swf</image>
		</asset>
		
	</assets>
	<feedbacklist>
		<feedback score="20%">Oh dear! Try again.</feedback><!--if score is less than or equal to value-->
		<feedback score="60%">Needs more practice. Try again.</feedback>
		<feedback score="90%">Well done!</feedback>
		<feedback score="100%">Excellent!</feedback>
	</feedbacklist>
</styles>